package com.leromro.framework.config;

public enum ConstantsConfig {

    REDIS_ONE_MIN_TIMELONG("redis_one_min_timelong", "60"),
    REDIS_SHORT_TIMELONG("redis_short_timelong", "600"),
//    短信通知
    SMS_TEMPLATE_TYPE_PHONE_CODE("sms_template_type_phone_code", "SMS_484025217"),
//    志愿者审批通知
    SMS_TEMPLATE_TYPE_VOLUNTEER_RESULT("sms_template_type_volunteer_result","SMS_485465604"),
    //志愿者提现成功通知
    SMS_TEMPLATE_TYPE_VOLUNTEER_WITGDRAW("sms_template_type_volunteer_withdraw","SMS_486195063");


    private final String KEY;
    private final String VALUE;

    ConstantsConfig(String key, String value) {
        this.KEY = key;
        this.VALUE = value;
    }

    public String getKey() {
        return this.KEY;
    }

    public String getValue() {
        return this.VALUE;
    }
}
